<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
			<h1>Zuitt IT Solutions</h1>
	</header>

		<main>

			<section>
				<!-- Start of the table -->

				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th colspan="5">Description</th>				
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications</td>
						</tr>	

						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
						</tr>			
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>	
				</table>
			</section>	
		


			<section>
				<!-- Start Contact Form -->

				<h2>Contact Form</h2>


				<form action="https://google.com">

					<label for="first name">First Name: </label> <br>
					<input type="text" name="first_name" id="first_name" required>

					<br><br>

					<label for="last name">Last Name: </label> <br>
					<input type="text" name="last_name" id="last_name" required>
					
					<br><br>

					<label for="contact_number">Contact Number: </label> <br>
					<input type="number" name="contact_number" id="contact_number" required> 
					
					<br><br>

					<label for="service_type">Service Type: </label> <br>
					<select name=service_type id="service_type" required>
						<option value="Front end Programming">Front end Programming</option>
					</select>
					
					<br><br>

					<label for="preferred_contact"> Preferred Contact: </label> <br>	

					<input type="checkbox" name="email" id="email" value="email">
					<label for="preferred_contact">Email</label><br>

					<input type="checkbox" name="email" id="email" value="phone">
					<label for="preferred_contact">Phone</label><br>

					<br><br>

					<label for="Package"> Package: </label> <br>

					<input type="radio" name="package" id="package" value="package">
					<label for="package">Basic</label><br>

					<input type="radio" name="package" id="package" value="package">
					<label for="package">Premium</label><br>

					<br><br>

					<label for="message"> Message: </label> <br>
					<textarea name="notes" rows="5" id="notes"></textarea>

					<br><br>

					<button type="submit">Send Inquiry</button> <br>
					<button type="reset">Reset</button>

				</form>
			<!-- End Contact Form -->
			</section>

			<br><br>

		</main>
</body>
</html>